Page MenuHomePhabricator

Implement "Fullscreen" feed mode with automatic updates
Closed, DuplicatePublic

Description

We are using a unattended dashboard PC which renders the Phabricator feed. Would be great the feed updates if new object are updated. Either pull or push is fine.

Event Timeline

hwinkel created this task.Nov 14 2013, 5:41 PM
hwinkel raised the priority of this task from to Needs Triage.
hwinkel updated the task description. (Show Details)
hwinkel added a project: Feed.
hwinkel added subscribers: hwinkel, tolbrino, hsychla, RoadRunnr.
epriestley triaged this task as Wishlist priority.Nov 18 2013, 4:43 PM
epriestley added a subscriber: epriestley.

I think this is a reasonable feature, but it should be a dedicated mode rather than the default behavior (I hate feed auto-update on Facebook, which frequently changes what I'm looking at right as I'm about to click it).

There was some discussion of integration with the fullscreen API earlier for Countdown. Adding a "Fullscreen" mode for Feed might be a good fit here, and would expand to Countdown and maybe other apps in the future (Calendar?).

epriestley renamed this task from update feed automatically to Implement "Fullscreen" feed mode with automatic updates.Nov 18 2013, 4:43 PM

I agree it should not be the default and having this in a different screen is fine for me too.

timor added a subscriber: timor.May 16 2014, 7:53 AM

I think it could be useful if there is a button in Feed that creates a seperate "pop-out" window (one without navigation bar etc) that auto-updates

epriestley closed this task as a duplicate.Sep 8 2014, 4:57 PM

✘ Merged into T3563.